@media (max-width: 1700px) and (min-width: 1208px) {
header #logo{padding: 22px 90px 22px 70px;}
nav#main-menu ul li a{padding: 22px 6px; margin: 0 3px;}
}

@media (max-width: 1209px) and (min-width: 960px) {

header #logo {padding:35px 40px 35px 10px;}
header #logo img{max-width:140px;}

#toolbar-header .wrapper{width:100%;}
nav#languages{margin:18px 10px 18px 10px;}
nav#main-menu {padding:0 15px 0 0;}
nav#main-menu .wrapper {width:100%;}
nav#main-menu ul li a {font:11px 'Raleway', sans-serif;margin:0 2px;padding: 22px 8px;font-weight: bold;}
nav#main-menu ul li:last-child a{margin:0 0 0 2px;padding: 22px 8px;}
body.smaller nav#main-menu .wrapper {width:940px;}
body.smaller nav#main-menu ul li a {font:12px 'Raleway', sans-serif;}
.pull{width:150px;}
#content-banner .wrapper {width:940px;margin:0 0 0 -470px;}
section#content .wrapper {width:940px;}
.section-fullscreen .wrapper-cta{width:940px;}
aside #sidebar .wrapper {width:940px;}
section#avis-client .wrapper{width:940px;}
.mod_ac_lien li {width: 30%;margin: 20px 1%;}
footer .wrapper {width:940px;}

.column-full-wrapper{clear:both;width:100% !important; min-height:0 !important; padding:20px 0;}
.column-full-wrapper.txt-content{float:none !important;}
.column-full-wrapper.txt-content .wrapper{position:relative !important; left:0 !important; top:0 !important; transform:none !important;}
.column-full-wrapper.slide-content{float:none !important;}

.section-fullscreen h2{font: 900 30px/40px 'Dosis', sans-serif;}

.type_8.adress-contact{min-height:545px;}

p.counter-gain{width:120px;height:120px;line-height:120px;margin:-30px 0 0 -60px;}

form .type_select .input {position: relative;}
form .type_select .input:after {content: '\f107';display: block;position: absolute;right: 12px;top: 10px;font-family: 'FontAwesome';font-size: 20px;line-height: 24px;pointer-events: none;}
form select {-webkit-appearance: none; -moz-appearance: none; appearance: none;}
.submit input {-webkit-appearance: none; -moz-appearance: none; appearance: none;}

/* ------------------------------------------------------------
		MIC
------------------------------------------------------------ */



}

	
@media (max-width: 767px) {
	
/* ------------------------------------------------------------
		BALISE PRINCIPALE
------------------------------------------------------------ */

img{max-width:100%; width:auto; height:auto; box-sizing: border-box;}
h1 {font:700 25px/35px 'Raleway', sans-serif; margin:20px 0; color:#c71a24; position:relative; top:0; width:auto; text-shadow:none;}
h1 span.contentTitleh1span {font-size:16px;line-height:24px;color:#151515; text-shadow:none;}
body#actu h1{text-align:center; color:#c71a24;}
h2 {font:300 24px/30px 'Raleway', sans-serif;}

article img{max-width:auto !important; width:auto !important; height:auto !important; box-sizing: border-box;}

/* ------------------------------------------------------------
		TOOLS MOBILE
------------------------------------------------------------ */

#tools-mobile{display:block;}
	
/* ---- MAIN MENU ---- */
	
nav#main-menu {display:none;}
nav#main-menu-mobile {width:50%; float:left; background:#c71a24;}
nav#main-menu-mobile a#menu-icon {display:block; width:100%;height:60px; float:left;  position:relative; text-align:center; z-index:1;}
nav#main-menu-mobile a#menu-icon i{line-height:60px; color:#fff; font-size:30px;}
nav#main-menu-mobile ul {width:100%; position:absolute;  top:60px; z-index:9999;}
nav#main-menu-mobile ul li {width:100%; list-style:none;}
nav#main-menu-mobile ul li.separator {display:none;}
nav#main-menu-mobile ul li a:link, nav#main-menu-mobile ul li a:visited {color:#fff;background:#333;display:block;text-align:center;font-size:16px;border-bottom:1px solid #c71a24;line-height:35px;
text-decoration:none;}	
nav#main-menu-mobile ul li a:hover {color:#fff;background:#c71a24; font-weight:700;}
nav#main-menu-mobile ul li.selected a {color:#fff;background:#c71a24; font-weight:700;}


/* ---- PHONE MOBILE ---- */

#phone-mobile{width:50%; float:left; background:#151515;}
#phone-mobile a{display:inline-block; width:100%;height:60px; text-align:center;}
#phone-mobile a i{line-height:60px; color:#fff; font-size:30px;}

/* ------------------------------------------------------------
		HEADER
------------------------------------------------------------ */

header {width:100%; height:auto;}
body.smaller header{position:relative;height:120px;}
header .wrapper {width:100%;}
	
/* ---- LOGO ---- */
	
header #logo {float:none;width:auto;text-align:center;height:100px;padding:10px;position:relative;-webkit-clip-path: none;clip-path: none;}
header #logo img{max-width:200px;height:auto;}

/* ------------------------------------------------------------
		TOOLBAR HEADER
------------------------------------------------------------ */

#toolbar-header{height:60px;}
#toolbar-header .wrapper{width:100%;text-align:center;}

/* ------------------------------------------------------------
		LANGUES
------------------------------------------------------------ */

nav#languages{margin:18px 10px 18px 10px;}

/* ------------------------------------------------------------
		BTN ESPACE PRO
------------------------------------------------------------ */

a#espace-pro{width:180px;float:left;margin:16px 10px 16px 10px;padding:8px 0;}

/* ------------------------------------------------------------
		PULL
------------------------------------------------------------ */

.pull{display:none;}

/* ------------------------------------------------------------
		BANNER HEADER
------------------------------------------------------------ */

section#banner-header-home{height:450px;margin:0 auto 0 auto;}
section#banner-header-home #content-banner{height:450px !important;}

section#banner-header{display:none;}
#content-banner .wrapper {width:100%;left:0;margin:0 0 0 0; text-align:center;}

#content-banner .wrapper h1 {color:#fff; padding:20px;font:900 30px/40px 'Raleway', sans-serif; top:30px; bottom:auto; text-align:center; text-shadow:none;}
#content-banner .wrapper h1 span{font:300 20px/30px 'Raleway', sans-serif;}
#content-banner .wrapper h1 span:before{margin:10px auto;}

#content-banner .wrapper a.btn-power-banner{width:280px;padding:20px;font:700 13px/18px 'Raleway', sans-serif;bottom:auto;top:180px;left:50%;margin:0 0 0 -140px;}
#content-banner .wrapper a.btn-power-banner span{font:400 12px/12px 'Raleway', sans-serif;}
#content-banner .wrapper a.btn-power-banner i{width:25px;}

/* ------------------------------------------------------------
		SCROLLTO
------------------------------------------------------------ */

#content-banner #scrollto {bottom:20px;}


/* ------------------------------------------------------------
		CTA MOBILE
------------------------------------------------------------ */

#cta-mobile{display:block; clear: both; margin:0;}
#cta-mobile .contact-content{padding:0;}
#cta-mobile .contact-content a{max-width:100%;margin:0; color: #151515; background:#efefef; border:none; box-shadow:none; -webkit-transform:none;-moz-transform: none;-o-transform: none;-ms-transform: none;transform: none;}
#cta-mobile .contact-content a:hover i:before{color:#151515;}

/* ------------------------------------------------------------
		TOOLS
------------------------------------------------------------ */

section#tools {padding:15px 10px;}
section#tools #breadcrumbs {font-size:10px; line-height:18px; padding:0; border:none;}
body#full-wrapper section#content section#tools .wrapper{width:100% !important; padding:0 20px;}
section#tools #breadcrumbs a:link, section#tools #breadcrumbs a:visited {background:none; padding:0;}
section#tools #breadcrumbs .separator:before { margin:2px;content: '\f105';font-family: 'FontAwesome';color:#262626;}

/* ------------------ social feed ------------------ */

#sharethis{width:300px; height:48px; position: relative; top:auto; right: auto; padding:5px; margin:10px auto; overflow:hidden !important;}
#sharethis a.stbar {float:left; margin:5px 23px;}

/* ------------------------------------------------------------
		CONTENT
------------------------------------------------------------ */

body#content-home section#content{padding:40px 0 0 0;}
section#content{margin:0 0 20px 0; padding:0 0 0 0;}
section#content .wrapper {width:90%;background:none;border:none;}
section#content #display_8 .content_articles, section#content .mic-large{margin:0;}
	
/* ---- LEFT ---- */
	
section#content .wrapper #left {width:100%;padding:0;}
section#content .wrapper #left img{float:none !important; clear:both; display:block; width:auto !important; margin:10px auto !important;}

section#content .wrapper ul li {margin:15px 0 15px 20px;}

section#content .wrapper #left .banner-smartphone {display:block; max-width:300px; margin:0 auto;}
section#content .wrapper #left .banner-desktop {display:none !important;}

section#content .wrapper #left .sp-slide img {width:100% !important;}

.column-full-wrapper{clear:both;width:100% !important; min-height:0 !important; padding:20px 0;}
.column-full-wrapper.txt-content{float:none !important;}
.column-full-wrapper.txt-content .wrapper{position:relative !important; left:0 !important; top:0 !important; transform:none !important;}
.column-full-wrapper.slide-content{float:none !important;}

table#table-style{font-size:11px;line-height:18px;}
table#table-style tr th{font-size:12px;line-height:18px;}

/* ------------------------------------------------------------
		SIDEBAR
------------------------------------------------------------ */
	
aside #sidebar .wrapper {width:90%;}
aside #sidebar .wrapper .box-aside.actu {width:100%;float:none;margin:20px 0;}
aside #sidebar .wrapper .box-aside.facebook {width:100%;float:none;margin:20px 0;}

aside #sidebar .wrapper .type_4 .cc_excerpt img {margin:0 0 20px 0;}
aside #sidebar .wrapper .type_4 .cc_read_more {float:none;}
aside #sidebar .wrapper .type_4 .cc_read_more a {float:none; margin:10px 0;-webkit-transform: none;-moz-transform: none;-o-transform: none;-ms-transform: none;transform: none;}

/* ------------------------------------------------------------
		AVIS CLIENT
------------------------------------------------------------ */

section#avis-client .wrapper{width:90%;}

/* ------------------------------------------------------------
		SECTION FULLSCREEN
------------------------------------------------------------ */

.section-fullscreen{display:block;margin:40px 0;clear:both;overflow:hidden;padding:0;}
.no-margin .section-fullscreen{margin:0; min-height: auto;}
.section-fullscreen.fullban{padding-bottom:0;}
.section-fullscreen h2{display:none;}
.section-fullscreen > div{position: relative;width: 100%;min-height:0;}
.pic_parallax_content {position: relative;min-height: 0;padding:0;background: none;}
.pic_parallax_content:after {display:none;}

.section-fullscreen .wrapper-cta{width:100%; height:auto; border:none;}

/* ------------------------------------------------------------
		BTN
------------------------------------------------------------ */

.contact-content a{margin:10px 0; font-size:18px;-webkit-transform: none;-moz-transform: none;-o-transform: none;-ms-transform: none;transform: none;}
.contact-content a span{font-size:14px;}

/* ------------------------------------------------------------
		FOOTER
------------------------------------------------------------ */

footer{clear:both;}
footer .wrapper {width:90%;}

/* ------------------------------------------------------------
		FORM
------------------------------------------------------------ */

form {width:100%; margin:0 auto;}
form .label {width:100% !important;float:none !important; margin:0 !important;}
form .input {width:95% !important; margin:0 !important;}
form .type_select .input {position: relative;}
form .type_select .input:after {content: '\f107';display: block;position: absolute;right: 12px;top: 8px;font-family: 'FontAwesome';font-size: 20px;line-height: 24px;pointer-events: none;}
form tr.type_textarea td textarea{width:95%}
form .help {margin:0;}
form .help img {max-width:initial; width:auto !important; height:auto !important;}
form select {-webkit-appearance: none; -moz-appearance: none; appearance: none;}
.submit input {-webkit-appearance: none; -moz-appearance: none; appearance: none;}

/* ------------------------------------------------------------
		PAGE CONTACT
------------------------------------------------------------ */

#split_left{width:90% !important; float:none !important; margin:0 auto 20px auto !important;}
#split_right{width:90% !important; float:none !important; margin:0 auto 20px auto !important;}

.split_2column{width:100% !important; float:none !important; margin:20px 0 !important;}
.no-smartphone{display:none !important;}

/* ------------------------------------------------------------
		BANNER FORM
------------------------------------------------------------ */

.banner-form{display: none;}

/* ------------------------------------------------------------
		MIC
------------------------------------------------------------ */

#categorie #display_5 .cc_content{width:100%; float:none; clear:both; margin:20px 0;}
#categorie #display_8 .cc_content{width:100%; float:none; clear:both; margin:40px 0;}

.type_5{width:100%; float:none; clear:both; margin:20px 0;}
.type_5.smaller{width:100%; float:none; clear:both; margin:20px 0;}
.type_8.adress-contact{width:100%; float:none; clear:both; margin:20px 0; min-height:0;}

/* ------------------------------------------------------------
		CAR CONFIGURATOR
------------------------------------------------------------ */

.ac_performence{padding:20px;}

.select2-results li img, section#content .wrapper #left .ac_performence .ac-form-element .select2-chosen img{max-width:15px; float:left !important; clear:none; width:auto; top:0; margin:0 10px 0 0 !important;}

.vehic-detail p#vehic-title{font:900 20px/30px 'Raleway', sans-serif;}

.result-perf-block-ch, .result-perf-block-nm{width:100%; float:none; clear:both; padding:10px;}
p.counter-gain{width:80px;height:80px;line-height:80px;margin:-12px 0 0 -40px;}
p.counter-gain span.perf-plus-icon{width:15px;height:15px;line-height:15px;font-size:15px;}
p.counter-gain span#value-perf-ch, p.counter-gain span#value-perf-nm{font:900 20px/20px 'Raleway', sans-serif;}
p.counter-gain span.perf-plus-unit{font:700 12px/12px 'Raleway', sans-serif;}
.result-perf-table table tr:first-child th:nth-child(3){border: 1px solid #3c3c3c;background: #262626; color:#c71a24;}
.result-perf-table table{font:400 13px/13px 'Raleway', sans-serif;}
.result-perf-table table tr:nth-child(2n){font:700 14px/14px 'Raleway', sans-serif;}
.result-perf-table table tr:nth-child(2n) td{padding:5px;}
.result-perf-table table tr th{font:700 14px/14px 'Raleway', sans-serif;padding:5px;}
.result-perf-table table tr td{padding:5px;}

/* ------------------------------------------------------------
		ONGLETS
------------------------------------------------------------ */

.content_onglets ul.liste_onglets li {width:100%; padding:10px 5px !important;}
.content_onglets ul.liste_onglets li:after {display:none;}
.content_onglets ul.liste_onglets li a{font-size:20px;}

}

@media (max-width: 960px) and (min-width: 768px) {
	
/* ------------------------------------------------------------
		BALISE PRINCIPALE
------------------------------------------------------------ */

h1{font:900 40px/50px 'Raleway', sans-serif;top:-200px;}
img{max-width:100%; width:auto; height:auto; box-sizing: border-box;}

/* ------------------------------------------------------------
		HEADER
------------------------------------------------------------ */

header {width:100%; top:0;}
header .wrapper {width:100%;}

/* ------------------------------------------------------------
		TOOLBAR HEADER
------------------------------------------------------------ */

#toolbar-header .wrapper{width:100%;}

/* ------------------------------------------------------------
		LANGUES
------------------------------------------------------------ */

nav#languages{margin:18px 10px 18px 10px;}

/* ------------------------------------------------------------
		PULL
------------------------------------------------------------ */

.pull{width:135px;}
.pull p{font-size:12px;}

/* ------------------------------------------------------------
		BTN ESPACE PRO
------------------------------------------------------------ */

a#espace-pro{width:180px;}

/* ------------------------------------------------------------
		LOGO
------------------------------------------------------------ */

header #logo {padding:35px 40px 35px 10px;}
header #logo img{max-width:140px;}

/* ---- MENU ---- */

nav#main-menu {padding:0 15px 0 0;}
nav#main-menu .wrapper {width:100%; text-align:center;}
nav#main-menu ul li a {font:11px 'Raleway', sans-serif; margin:0 2px; letter-spacing:0; padding:22px 4px; font-weight: bold;}
nav#main-menu ul li:last-child a{ margin:0 2px; letter-spacing:0; padding:22px 4px 22px 0;}
body.smaller nav#main-menu .wrapper {width:100%;}
body.smaller nav#main-menu ul {float:none;}
body.smaller nav#main-menu ul li a {font:14px 'Raleway', sans-serif;margin:0 10px;}
body.smaller nav#main-menu a#phone-scroll {display: none;}

/* ------------------------------------------------------------
		BANNER HEADER
------------------------------------------------------------ */

section#banner-header-home {height:700px;}
section#banner-header-home #content-banner {height:700px !important;}

section#banner-header {height:300px;}

#content-banner .wrapper {width:100%;left:0;margin:0 0 0 0; padding:0 40px;}
#content-banner .wrapper h1{font:900 50px/50px 'Raleway', sans-serif; left:0; padding:0 40px; text-align:left; bottom:300px;}
#content-banner .wrapper h1 span{font:300 20px/30px 'Raleway', sans-serif;}
#content-banner .wrapper br {display:none;}

#content-banner .wrapper .contact-content {padding:0; bottom:140px; left:0; width:100%;}


/* ------------------------------------------------------------
		SCROLLTO
------------------------------------------------------------ */

#content-banner #scrollto {bottom:20px;}

/* ------------------------------------------------------------
		TOOLS
------------------------------------------------------------ */

#sharethis{top:40%;}
body#full-wrapper section#content section#tools .wrapper{width:100% !important; padding:0 20px;}

/* ------------------------------------------------------------
		CONTENT
------------------------------------------------------------ */

section#content .wrapper {width:90%;}
	
/* ---- LEFT ---- */
	
section#content .wrapper #left {width:100%;padding:0;}

.column-full-wrapper{clear:both;width:100% !important; min-height:0 !important; padding:20px 0;}
.column-full-wrapper.txt-content{float:none !important;}
.column-full-wrapper.txt-content .wrapper{position:relative !important; left:0 !important; top:0 !important; transform:none !important;}
.column-full-wrapper.slide-content{float:none !important;}

/* ------------------------------------------------------------
		SIDEBAR
------------------------------------------------------------ */

aside #sidebar .wrapper {width:90%;}
aside #sidebar .wrapper .type_4 .cc_excerpt img {display:none;}

/* ------------------------------------------------------------
		AVIS CLIENT
------------------------------------------------------------ */

section#avis-client .wrapper{width:100%;}

/* ------------------------------------------------------------
		SECTION FULLSCREEN
------------------------------------------------------------ */

.section-fullscreen{display:block;margin:40px 0;clear:both;overflow:hidden;padding:0;}
.no-margin .section-fullscreen{margin:0;}
.section-fullscreen.fullban{padding-bottom:0;}
.section-fullscreen h2{display:none;}
.section-fullscreen > div{position: relative;width: 100%;min-height:0;}
.pic_parallax_content {position: relative;min-height: 0;padding:0;background: none;}
.pic_parallax_content:after {display:none;}

.section-fullscreen .wrapper-cta{width:100%; height:auto; border:none;}

/* ------------------------------------------------------------
		FOOTER
------------------------------------------------------------ */
	
footer .wrapper {width:90%;}

/* ------------------------------------------------------------
		FORM
------------------------------------------------------------ */

form {width:100%; margin:0 auto;}
form .label {width:100%;float:none; margin:0;}
form .input {width:95%; margin:0;}
form .type_select .input {position: relative;}
form .type_select .input:after {content: '\f107';display: block;position: absolute;right: 12px;top: 10px;font-family: 'FontAwesome';font-size: 20px;line-height: 24px;pointer-events: none;}
form .help {margin:0;}
form .help img {max-width:initial; width:auto !important; height:auto !important;}
form select {-webkit-appearance: none; -moz-appearance: none; appearance: none;}
.submit input {-webkit-appearance: none; -moz-appearance: none; appearance: none;}

/* ------------------------------------------------------------
		PAGE CONTACT
------------------------------------------------------------ */

#split_left{width:100% !important; float:none !important; margin:0 auto 20px auto !important;}
#split_right{width:100% !important; float:none !important; margin:0 auto 20px auto !important;}

/* ------------------------------------------------------------
		MIC
------------------------------------------------------------ */

#categorie #display_5 .cc_content{width:42%;}

.type_8.adress-contact{min-height:510px;}

/* ------------------------------------------------------------
		CAR CONFIGURATOR
------------------------------------------------------------ */

.select2-results li img, section#content .wrapper #left .ac_performence .ac-form-element .select2-chosen img{max-width:15px; float:left !important; clear:none; width:auto; top:0; margin:0 10px 0 0 !important;}

.result-perf-block-ch, .result-perf-block-nm{padding:20px;}
p.counter-gain{width:80px;height:80px;line-height:80px;margin:-12px 0 0 -40px;}
p.counter-gain span.perf-plus-icon{width:15px;height:15px;line-height:15px;font-size:15px;}
p.counter-gain span#value-perf-ch, p.counter-gain span#value-perf-nm{font:900 20px/20px 'Raleway', sans-serif;}
p.counter-gain span.perf-plus-unit{font:700 12px/12px 'Raleway', sans-serif;}

.result-perf-table table tr:nth-child(2n) td:first-child{text-indent:0;background:none;}

/* ------------------------------------------------------------
		ONGLETS
------------------------------------------------------------ */

.content_onglets ul.liste_onglets li {width:130px;}
.content_onglets ul.liste_onglets li:after {display:none;}
.content_onglets ul.liste_onglets li a{font-size:16px;}

/* ------------------------------------------------------------
		BANNER FORM
------------------------------------------------------------ */

.banner-form{display: none;}

}